<?php echo blogStore::getCategoryPath($tblblogentry->getEntryCategory(), 'Mục:') ?><br>
title:<?php echo $tblblogentry->getEntryTitle() ?><br>
date:<?php echo $tblblogentry->getEntryCreatedate('d-m-Y') ?><br>
sender:<?php echo $tblblogentry->getTbluser()->getUsFullname() ?><br>
<?php echo $tblblogentry->getEntryContent() ?><br>
